[package]
name = "mcai_build"
version = "0.3.1"
edition = "2018"
authors = ["Thibaud Le Graverend <thibaud.legraverend@media-io.com>"]
license = "MIT"
description = "A small crate exporting information from Cargo.toml at compile time."

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
cargo_toml = "0.20.4"
mcai-license = "0.1.0"
serde_json = "1.0.81"
